Error

two or more packages specified (libboost-signals1.54.0 libsane-extras)